.css1 {font-family: Arial Cyr, Arial; font-weight:bold; font-size: 13pt; color: #FF0000}
.css2 {font-family: Arial Cyr, Arial; font-weight:bold; font-size: 8pt; color: #FF0000}
.css3 {font-family: Arial Cyr, Arial;  font-weight: bold; font-size: 9pt; color: #0E0074 }
.css4 {font-family: Arial Cyr, Arial; font-size: 16pt; color: #FF0080; font-weight:bold;}
.css5 {font-family: Arial Cyr, Arial; font-weight:bold; font-size: 11pt; color: #0000FF }
.css6 {font-family: Arial Cyr, Arial; font-size: 16pt; color: #0000FF; font-weight:bold;}
.css7 {font-family: Arial Cyr, Arial; font-weight:bold; font-size: 10pt; color: #FF0000}
.css8 {font-family: Arial Cyr, Arial; font-weight:bold; font-size: 10pt; color: #000000}
.css9 {font-family: Verdana; font-weight:bold; font-size: 8pt; color: #666666}
.css10 {font-family: Verdana; font-weight:bold; font-size: 12pt; color: #000000}
.css12 {font-family: Arial Cyr, Arial;  font-weight: bold; font-size: 8pt; color: #0000FF }
.css14 {font-family: Arial Cyr, Arial;  font-weight: bold; line-height: 1.5; font-size: 8pt; color: #000000 }


/*Дизайн корзины начало*/
#right {
	border:2px solid olivedrab;
	width: 250px;
	height:35px;
	right:10px;
	border-radius:10px;
	position:fixed;
	bottom:0%;
	z-index:10;
	background: #fff;
	opacity: 0.75;

  }


/*Дизайн корзины конец*/





/* начало - модальное окно для корзины */

.overlay12 {
	background: #000;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
	opacity: .5;
}
.visible12 {
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -130px;
	overflow: hidden;
	z-index: 2000;
	width: 330px;
	padding: 0px;
	margin-left: -170px; 
        border-radius: 15px;   
}
#win12 button {
	float: center;
	line-height: 8px;
	margin: 1.0em;
	border: none;
	background: transparent;
	color: blue;
        font-size: 14px;
        font-family: 'Tahoma', Arial, sans-serif;
        line-height: 1.3;
}
#win12 button[type="button"]:hover {
	cursor: pointer;
	color: navy;
	text-decoration: underline;

}

#win12 h3 {
	text-align: center;
	color: #555;
       
}
.content12 {
	padding: 0 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: WhiteSmoke;
text-align: center;
font-size: 14px;
font-family: 'Tahoma', Arial, sans-serif;
}

/* конец - модальное окно для корзины */

